How do I make games for android 4 and below?

Get help using Construct 2

Post » Sun May 18, 2014 11:23 am

It seems that whenever I export my games it is only for android 4+ (Exporting with crosswalk) Is there a way to make it for older android devices?
B
6
S
1
Posts: 69
Reputation: 643

Post » Sun May 18, 2014 11:36 am

CocoonJS works with Android 2.3+ ...
B
24
S
4
G
1
Posts: 177
Reputation: 1,827

Post » Sun May 18, 2014 3:18 pm

I tried to open my game exporten with CocoonJS on a Android 2.3 (Galaxy Y / Galaxy Player) and it stops on Ludei's Splash Screen.

Also happened with Motorola RAZR D3.


I think it's a lucky shot to make your game work with older versions of Android...
B
14
S
6
G
3
Posts: 102
Reputation: 3,997

Post » Sun May 18, 2014 3:35 pm

... Anyone else got any ideas?
B
6
S
1
Posts: 69
Reputation: 643

Post » Sun May 18, 2014 4:02 pm

Maybe it not stuck? Maybe it just loading?
html 5 games are really hard for smartphones. And on old android smartphones it can be really work slow.
B
10
S
1
Posts: 22
Reputation: 587

Post » Sun May 18, 2014 8:53 pm

Still need help with this!
B
6
S
1
Posts: 69
Reputation: 643


Return to How do I....?

Who is online

Users browsing this forum: Zzarkz and 19 guests